[tool.poetry]
name = "lgpl-libraries"
version = "0.1.1"
description = ""
authors = ["Aleksey Tylindus <atylindus@rocketdata.io>"]
license = "LGPL-2.1-or-later"

[tool.poetry.dependencies]
python = "^3.8"
fastapi = "^0.61.1"
pycountry = "^20.7.3"
fastapi-jsonrpc = "^0.2.6"
uvicorn = "^0.12.2"
environs = "^9.0.0"
python-json-logger = "^2.0.1"
toolz = "^0.11.1"

[tool.poetry.dev-dependencies]
ipython = "^7.19.0"

[build-system]
requires = ["poetry>=0.12"]
build-backend = "poetry.masonry.api"
